features:
  primary:
    - name: "Rule mode for scan result policies"
      available_in: [ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/policies/#policy-editor'
      image_url: '/images/unreleased/protect-scan-result-policy-rule-mode.png'
      reporter: sam.white
      stage: protect
      categories:
        - 'Security Orchestration'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/351166'
      description: |
        With the GitLab 14.9 release, users can now use rule mode to design and edit scan result policies without needing to edit the policy's YAML directly. This new UI editor makes it easier for users who want to create and manage MR approval rules that are triggered when a given threshold of vulnerabilities are detected in the MR.

        To get started with this new rule mode, navigate to **Security & Compliance > Policies** and create a new Scan Result policy.
